G12-2024 - Support #1098

Coding Thread
10/18/2024 12:11 AM - MYAT Ma De May Phuu Ngon

Status: In Progress Start date: 10/18/2024
Priority: High Due date: 10/31/2024
Assignee: Haolun DING % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 22.00 hours
Description

This thread is for programmers.
Members:

e Tintin (Leader)

e Andi

e Taiyo

Please check for new issues that | might post.
Please create new issues to update your progress.

Subtasks:
Feature # 1099: Coding Guidelines
Feature # 1111: Uploaded Early Test Code
Feature # 1112: GUI for the Code
Feature # 1123: Example Code Needs to fixed
Feature # 1113: Current Code Issues
Feature # 1114: Uploaded v2 Code With Fixed Feature
Feature # 1192: Finalized Image Output

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/24/2024 03:27 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Haolun DING

#2 - 10/24/2024 03:41 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to In Progress

#3 - 10/24/2024 03:43 PM - MYAT Ma De May Phuu Ngon

- Tracker changed from Feature to Support
